@echo off

@set TESTS=bt sp lu mg ep cg ft
@set CLASSES=A B C

@CALL config\make.def.bat

if exist res.txt del res.txt
cd bin
@for %%T in (%TESTS%) do (
   @for %%C in (%CLASSES%) do (
      CALL %RUN% %%T.%%C.x.exe	1>>..\res.txt 2>>..\err.txt
   )
)
cd ../